@charset "utf-8";
/* CSS Document */

body{
	background: #000000 url(../images/bg-malaysian-chapter.jpg) no-repeat center top ;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	color:#362D27;
	font-size:16px;
	}
	
.main_cont {
	position:relative;
	width:820px;
	margin-top:5px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 25px;
/*	border:1px solid #FF0;*/
	}

.top_div {
	
	width:820px;
	height: 150px;
/*	border:1px solid #C00;*/
	margin-bottom:25px;
	}

.top_div_divice
{
	display: none;
}

.store_details_cont {
	float:left;
	width: 25%;
	color:#848074;
	margin-top: 25px;
	line-height: 1.4;
/*	border:1px solid #63C;*/
	}

.logo {
	float:left;
	width:50%;
	top: 0px;
	
/*	border:1px solid #3F0;*/
	}

.order_cont
{
	float: right;
	text-align: right;
	width: 25%;
}

.external-links div
{
	display: inline-block;
	margin: 10px 0px 10px 0px;
}

.social-media-icon
{
	width: 21px;
	height: 21px;
}

.order-button
{
	background: transparent url(../images/btn_order-online.png) no-repeat center top ;
	width: 153px;
	height: 100px;
	display: inline-block;
	font-weight: bold;
	text-align: center;
	color: #848074;
	line-height: 1.8;
	font-size: 14px;
}

.order-button:hover
{
	background: transparent url(../images/btn_order-online-hover.png) no-repeat center top ;
}

.header
{
	margin: 10px 0px 10px 0px;
	width: 100%;
}

.vegan-option
{
	position: absolute;
	top: 370px;
	left: 710px;
}
	
.wide_cont {
	float:left;
	display:inline-block;
	width:65%;
	/*	border:1px solid #63C;*/
	line-height:1.3;
	margin-right: 10px;
	}
	
.about_head_txt {
	margin-bottom:15px;
	font-size:24px;
	font-weight:bold;
	}
h1 {
	margin-bottom:15px;
	font-size:20px;
	font-weight:bold;
	}
	
.about_sub_txt {
	font-size:15px;
	color:#fff;
	}
	
.narrow_cont {
	float: left;
	width: 30%;
	/*	border:1px solid #63C;*/
	}

.general-info
{
	background: transparent url(../images/bg_menus.png) repeat center left;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	padding: 5px 15px 20px 20px;
	width: 80%;
	margin-bottom: 50px;
	margin-left: 30px;
}


.menu_cont 
{
	font-size:12px;
	padding:5px;
/*	border:1px solid #63C;*/
	margin-bottom:15px;
	padding-top:10px;
	}

.menu_link, .menu_link_order	{
	color: #362D27 !important;
	text-indent:24px;
	margin-bottom:8px;
	text-decoration:underline;
}

.menu_link {
	background: transparent url(../images/icon-pdf.png) no-repeat center left;
	}

.menu_link_order {
	background: transparent url(../images/icon-shopping.png) no-repeat center left;
	}
	
.awards-location
{
	position: relative;
	float: left;
}
	
.lonely-planet-image
{
	float: left;
	width: 30%;
	margin-right: 20px;
}

.restaurant-image img
{
	/*width: 250px;
	height: 221px;*/
}

.awards-cont
{
	
}

.awards img
{
	width: 300px;
	height: 103px;;
}

.location-cont
{
	float: left;
	width: 520px;
}

.location-cont p
{
	margin-top: 3px;
}

.awards-cont div
{
	display: inline-block;
	vertical-align: top;
}

.tripadvisor-widget
{
	margin-top: 0px;
}

.divider
{
	position: relative;
	float: left;
	margin: 30px 0px 30px 0px;
}

.reviews-cont
{
	float: left;
	position: relative;
	padding-bottom: 50px;
}

.reviews-article
{
	float: left;
	width: 230px;
	margin-right: 30px;
}

.reviews-article a
{
	color: #362D27 !important;
	
	display: block;
	line-height: 1.8;
}

.reviews-list
{
	float: right;
	width: 540px;
	margin-left: 0px;
}

.more-reviews
{
	text-align: right;
}

.more-reviews div
{
	display: inline;
	margin-left: 5px;
	vertical-align: top;
}

#for-more-reviews
{
	position: absolute;
	top: 302px;
	left: 320px;
}
	
/**********************************
Font Styling
**********************************/

.details_text {
	font-size:18px;
	font-weight:bold;
	margin-bottom:3px;
	}

.address_text {
	font-size:14px;
	}
	
.hours_text {
	font-size:12px;
	line-height:1.5;
	}
	
.par-header
{
	color: #E2031E;
	font-weight: bold;
	font-size: 18px;
}

.email-link, .location_link
{
	color: #362D27;
}

.menu_link:hover, .menu_link_order:hover, .location_link:hover, .email-link:hover, .reviews-article a:hover {
	color:#848074 !important;
	}

.review-header
{
	font-weight: bold;
}

.review
{
	font-style: italic;
}


/**********************************
Zwift Footer
**********************************/

.footer
{
    position:fixed;
    bottom:50px;
    right:50px;
    width:200px;
	font-weight:bold;
	font-size:12px;
}

.footer_zwift
{
	position:absolute;
	right:50px;
	top:27px;
}

.footer_spheres
{
    position:absolute;
	right:0px;
	top:5px;
}

.footer_zwift_link
{
	color:#636363;
	text-decoration:none;
}

.footer_zwift_link:hover
{
	text-decoration:underline;
}
	